/*
  * Projekt: Ertürk Electronic
  * Coder: Er Design
  * Datum: 2016 - 2017
*/

/* Externe Datei Import Beginn */
@import url("responsive.css");
/* Externe Datei Import Ende */

/* Google Fonts Import Beginn */
@import url('https://fonts.googleapis.com/css?family=Arsenal:400,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Oleo+Script&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Play:400,700&subset=latin-ext');
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Caption:400,700);
/* font-family: 'Oleo Script', cursive; */
/* Google Fonts Import Ende */

/* Generel Einstellungen Beginn */
.clear						{ clear:both }
input:focus,
textarea:focus,
select:focus 				{ background: #eefeee }
textarea 					{ resize: none }
ul, li 						{ padding: 0px; margin: 0px }
input[type="checkbox"] 		{ height: 20px; width: 20px; vertical-align: middle }
input[type="radio"] 		{ height: 20px!important; width: 20px!important; vertical-align: middle!important }
.top 
.tooltip-arrow				{ border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:5px solid #00ff74 }
.tooltip-inner				{ border-bottom: 3px solid #00ff74 }
.container					{ min-width: 80%!important }
.kalinText 					{ font: 13px Arial; min-width: 120px }
.btn 						{ border-radius: 0!important }
label 						{ font-weight: 400; padding: 0; margin: 0 }
/* Generel Einstellungen Ende */

/* Seite Generel Einstellungen Beginn */
body, html					{ background: #f4f4f4; height: 100%; font-family: 'Arsenal', sans-serif; color: #333 }
.karart 					{ position: fixed; width: 100%; height: 100%; z-index: 99999; background-color: #333; opacity: 0.8; display: none }
.karart1 					{ position: fixed; width: 100%; height: 100%; z-index: 99999; background-color: #333; opacity: 0.8; display: none }
.wrapper					{ height: auto; min-height: 100%; margin-bottom: -183px }
.push 						{ height: 183px }
/* Seite Generel Einstellungen Ende */

/* Header Beginn */
.headerTop 					{ border-bottom: 1px solid #000; background: #e570e7; background: -moz-linear-gradient(top,  #e570e7 0%, #c85ec7 47%, #a849a3 100%); background: -webkit-linear-gradient(top,  #e570e7 0%,#c85ec7 47%,#a849a3 100%); background: linear-gradient(to bottom,  #e570e7 0%,#c85ec7 47%,#a849a3 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e570e7', endColorstr='#a849a3',GradientType=0 ); height: 50px }
ul.headerMenu > li 			{ float: left; list-style: none; margin-top: 15px }
ul.headerMenu > li > a 		{ font-size: 16px; color: #fff; text-shadow: 1px 1px 0 #000; padding: 0 10px; transition: all 0.6s linear 0s }
ul.headerMenu > li > a:hover{ color: #ff9326; text-shadow: 1px 1px 0 #333; text-decoration: none; transition: all 0.6s linear 0s }
ul.headerMenu .dropdown-menu{ margin-top: 12px }
ul.headerMenu .dropdown-menu li a { font-size: 15px; transition: all 0.6s linear 0s }
ul.headerMenu .dropdown-menu li a:hover { background: #00ff74; color: #333; transition: all 0.6s linear 0s }
.uhrseit 					{ float: left; margin-top: 13px }
.mesajAdet 					{ background: red; box-shadow: 0 0 15px #fff000 }
	
	/* Header Bottom Beginn */
	.headerBottom 			{ margin: 5px 0 }
	/* Header Bottom Ende */
	
	/* Logo Bereich Beginn */
	.logo					{ margin-top: 15px }
	.logo a img 			{ width: 202px!important; height: 50px!important }
	/* Logo Bereich Ende */
	
	/* Suchen Bereich Beginn */
	.suchen 				{ margin-top: 23px }
	/* Suchen Bereich Ende */
	
	/* Warenkorb Header Beginn */
	
		/* Korb Voll */
		.korbHeader 		{ margin-top: 23px }
		#cart				{ margin-bottom: 10px }
		#cart > .btn		{ font-size: 15px; line-height: 18px; color: #fff }
		#cart.open > .btn	{ background-image: none; background-color: #fff; border: 1px solid #e6e6e6; color: #666; box-shadow: none; text-shadow: none }
		#cart.open > .btn:hover	{ color: #444 }
		#cart .dropdown-menu	{ font-size: 15px; background: #fff repeat; z-index: 1001; padding: 10px!important; margin-top: 10px!important }
		#cart .dropdown-menu 	{ min-width: 100% }
		#cart .dropdown-menu table 	{ margin-bottom: 10px }
		#cart .dropdown-menu li > div { min-width: 427px; padding: 0 10px }
		#cart .dropdown-menu li p{ margin: 20px 0 }
		#cart-total 			{ font-size: 15px }
		.btn-inverse 			{ color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #363636; background-image: linear-gradient(to bottom, #444444, #222222); background-repeat: repeat-x; border-color: #222222 #222222 #000000 }
		.btn-inverse:hover, 
		.btn-inverse:active, 
		.btn-inverse.active, 
		.btn-inverse.disabled, 
		.btn-inverse[disabled]	{ background-color: #222222; background-image: linear-gradient (to bottom, #333333, #111111) }
		.btn-default			{ color: #777; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #e7e7e7; background-image: linear-gradient(to bottom, #eeeeee, #dddddd); background-repeat: repeat-x; border-color: #dddddd #dddddd #b3b3b3 #b7b7b7 }
		
		/* Korb Table */
		.tableHeaderKorb 			{ width: 100% }
		.tableHeaderKorb thead  	{ background: #333 }
		.tableHeaderKorb thead tr th{ padding: 7px; font-weight: 400; color: #fff; text-align: center }
		.tableHeaderKorb tr td 		{ padding: 5px; background: #f7f7f7 }
		.tableHeaderKorb tr td img	{ height: 30px; width: 30px }
	/* Warenkorb Header Ende */

/* Header Ende */

/* Navbar Beginn */
.navbar 			{ margin: 10px 0 }
.navbar-default 	{ background-color: #229ac8; background-image: linear-gradient(to bottom, #23a1d1, #1f90bb); background-repeat: repeat-x; border-color: #1f90bb #1f90bb #145e7a }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { color: #fff; background-color: transparent; font-size: 17px }
.navbar-default .navbar-nav > li > a { color: #fff; text-shadow: 1px 1px 0 #333; font-size: 15px; transition: all 0.6s linear 0s }
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus { color: #ff9326; text-shadow: 1px 1px 0 #333; background-color: transparent; transition: all 0.6s linear 0s }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus { color: #ff9326; text-shadow: 1px 1px 0 #333; background-color: transparent; transition: all 0.6s linear 0s }
ul.navbar-nav .dropdown-menu li a { font-size: 15px; transition: all 0.6s linear 0s }
ul.navbar-nav .dropdown-menu li a:hover { background: #00ff74; color: #333; transition: all 0.6s linear 0s }
.navbar-nav > li > .dropdown-menu { width: 250px!important }
.navbar-nav > li > .dropdown-menu li .produktPrice { float: right; min-width: 30px!important; padding: 5px 0 }
ul li .divider:last-child		{ display: none!important }
/* Navbar Ende */

/* Footer Beginn */
footer 				{ background: #333; height: 183px }
.footerBaslik		{ font-weight: 700; color: #fff; font-size: 15px; margin-top: 10px }
ul.foInfo 			{ list-style: none }
ul.foInfo li a 		{ font-weight: 400; color: #fff; transition: all 0.6s linear 0s }
ul.foInfo li a:hover{ color: #ff9326; transition: all 0.6s linear 0s }
.copyright			{ color: #ccc; font-size: 13px }
.copyright a 		{ color: #ccc; transition: all 0.6s linear 0s }
.copyright a:hover	{ color: #ff9326; transition: all 0.6s linear 0s }
/* Footer Ende */

/* Social Media Beginn */
ul.socialBtn 		{ position: fixed; top: 51px; left: 0; z-index: 99 }
.facebook			{ background: url('../../../files/img/social.png') 0 0 no-repeat; margin-bottom: 2px; width: 175px; height: 40px; margin-left: -132px; transition: all 0.6s linear 0s }
.facebook:hover		{ background-position: 0 0; margin-left: 0; cursor: pointer; transition: all 0.6s linear 0s }
.twitter			{ background: url('../../../files/img/social.png') 0 -44px no-repeat; margin-bottom: 2px; width: 175px; height: 40px; margin-left: -132px; transition: all 0.6s linear 0s }
.twitter:hover		{ background-position: 0 -44px; margin-left: 0; cursor: pointer; transition: all 0.6s linear 0s }
.google				{ background: url('../../../files/img/social.png') 0 -90px no-repeat; margin-bottom: 2px; width: 175px; height: 40px; margin-left: -132px; transition: all 0.6s linear 0s }
.google:hover		{ background-position: 0 -90px; margin-left: 0; cursor: pointer; transition: all 0.6s linear 0s }
.youtube			{ background: url('../../../files/img/social.png') 0 -135px no-repeat; margin-bottom: 2px; width: 175px; height: 40px; margin-left: -132px; transition: all 0.6s linear 0s }
.youtube:hover		{ background-position: 0 -135px; margin-left: 0; cursor: pointer; transition: all 0.6s linear 0s }
.rss				{ background: url('../../../files/img/social.png') 0 -180px no-repeat; margin-bottom: 2px; width: 175px; height: 40px; margin-left: -132px; transition: all 0.6s linear 0s }
.rss:hover			{ background-position: 0 -180px; margin-left: 0; cursor: pointer; transition: all 0.6s linear 0s }
.top				{ background: url('../../../files/img/social.png') 0 -225px no-repeat; width: 175px; height: 40px; margin-left: -132px; transition: all 0.6s linear 0s }
.top:hover			{ background-position: 0 -225px; margin-left: 0; cursor: pointer; transition: all 0.6s linear 0s }
.oben 				{ display: none }
/* Social Media Ende */

/* Home Beginn */
.home				{ border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; margin-bottom: 20px }
.homeHome 			{ font-family: 'Roboto', cursive; font-weight: 400; font-size: 16px; background: #fff; padding: 10px; border-bottom: 1px solid #ccc; overflow: auto }
.homeUber 			{ font-family: 'Play', sans-serif; font-weight: 700; font-size: 16px; padding: 10px; border-bottom: 1px solid #888; background: #eee; background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); }
.homeHome ul 		{ list-style: url('../../../files/img/list-icon.png'); margin: 5px 5px 5px 20px }
.homeHome ul li		{ font-weight: 400; font-size: 14px; margin-bottom: 2px; background: #eee; border: 1px solid #ddd; padding: 3px 5px }
.homeHome ul li:last-child{ margin-bottom: 0 }
.homeHome ul li a 	{ display: block; color: #333; cursor: pointer; background: #eee; width: 100%; transition: all 0.6s linear 0s }
.homeHome ul li a:hover{ background: #00ff74; color: #333; transition: all 0.6s linear 0s }
.homeHome a 		{ color: #333; transition: all 0.6s linear 0s }
.homeHome a:hover 	{ color: #ff9326; transition: all 0.6s linear 0s }

	/* Panel */
	.kleinPanel		{ border: 1px solid #99b3ff; margin-bottom: 15px }
	.panelUber		{ font-family: 'Play', sans-serif; font-weight: 700; font-size: 15px; padding: 5px 10px; border-bottom: 1px solid #9999ff; background: #deefff; background: -moz-linear-gradient(top,  #deefff 0%, #98bede 100%); background: -webkit-linear-gradient(top,  #deefff 0%,#98bede 100%); background: linear-gradient(to bottom,  #deefff 0%,#98bede 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deefff', endColorstr='#98bede',GradientType=0 ); }
	.panelIcerik 	{ padding: 10px; background: #fdfdff; font-family: 'Roboto', cursive; font-weight: 400; font-size: 16px; overflow: auto }
	.panelIcerik a  { font-size: 15px; transition: all 0.6s linear 0s } 
	.panelIcerik button			{ color: #fff; font-size: 15px; transition: all 0.6s linear 0s }
	.panelIcerik a:hover		{ font-size: 15px; transition: all 0.6s linear 0s } 
	.panelIcerik button:hover	{ color: #fff; font-size: 15px; transition: all 0.6s linear 0s }
/* Home Ende */

/* Blok's Beginn */
.bloks				{ border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; margin-bottom: 20px }
.blokHome 			{ font-family: 'Roboto', cursive; font-weight: 400; font-size: 16px; background: #fff; padding: 10px; border-bottom: 1px solid #ccc; overflow: auto }
.blokUber 			{ font-family: 'Play', sans-serif; font-weight: 700; font-size: 16px; padding: 10px; border-bottom: 1px solid #888; background: #eee; background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); }
.bloks ul 			{ list-style: url('../../../files/img/list-icon.png'); margin: 5px 5px 5px 20px }
.bloks ul li		{ font-weight: 400; font-size: 14px; margin-bottom: 2px }
.bloks ul li:last-child{ margin-bottom: 0 }
.bloks ul li a 		{ display: block; color: #333; cursor: pointer; background: #eee; border: 1px solid #ddd; padding: 2px 5px; width: 100%; transition: all 0.6s linear 0s }
.bloks ul li a:hover{ background: #00ff74; color: #333; transition: all 0.6s linear 0s }

	/* Top Produkte */
	.topProdukt 			{ margin: 0; padding: 5px 0; border-bottom: 1px solid #ccc }
	.topProdukt:last-child	{ border-bottom: 0 }
	.media img 				{ width: 25px; height: 25px; padding: 2px; border: 1px solid #ccc }
	.media-body a 		{ font-size: 15px; transition: all 0.6s linear 0s }
	.media-body a:hover	{ color: #ff9326; transition: all 0.6s linear 0s }
	
/* Blok's Ende */

/* Inputs Group Beginn */
.largeXXX 			{ min-width: 165px; text-align: left }
.largeXXX b 		{ color: #dd0000; padding-right: 5px }
.largeXX 			{ min-width: 150px; text-align: left }
.largeXX b 			{ color: #dd0000; padding-right: 5px }
.largeX 			{ min-width: 120px; text-align: left }
.largeX b 			{ color: #dd0000; padding-right: 5px }
.large 				{ text-align: center }
.form-control,
.input-group-addon 	{ border-radius: 0px!important }
.form-group 		{ margin-bottom: 5px!important }
/* Inputs Group Ende */

/* Systemmitteilungen Beginn */
.system 			{ position: fixed; top: 15%; left: 10%; z-index: 999999; width: 100%; overflow: auto; display: none }
.infoSuccess 		{ height: 40px; background: #79ff4c; font-size: 17px; font-weight: 700; color: #008c23; text-shadow: 1px 1px 0 #ffffbf; line-height: 40px; text-align: center; border: 1px solid #008c23 }
.infoSol 			{ float: left; width: 120px; background: #79ff4c; min-height: 110px; border-left: 1px solid #008c23; border-right: 1px solid #008c23; border-bottom: 1px solid #008c23 }
.infoSol i 			{ color: #008c23; padding: 25px 35px }
.infoText 			{ background: #e5ffd1; min-height: 110px; max-height: 110px; border-right: 1px solid #008c23; border-bottom: 1px solid #008c23; display: flex; flex-direction: column; justify-content: center }
.infoText p 		{ position: relative; font-size: 15px; font-weight: 700; color: #008c23; text-align: left; padding: 10px }
.infoDanger 		{ height: 40px; background: #ff7373; font-size: 17px; font-weight: 700; color: #8c0000; line-height: 40px; text-shadow: 1px 1px 0 #ffffbf; text-align: center; border: 1px solid #8c0000 }
.infoSolDanger		{ float: left; width: 120px; background: #ff7373; min-height: 110px; border-left: 1px solid #8c0000; border-right: 1px solid #8c0000; border-bottom: 1px solid #8c0000 }
.infoSolDanger i 	{ color: #8c0000; padding: 25px 35px }
.infoTextDanger		{ background: #fde0e0; min-height: 110px; max-height: 110px; border-right: 1px solid #8c0000; border-bottom: 1px solid #8c0000; display: flex; flex-direction: column; justify-content: center }
.infoTextDanger p 	{ position: relative; font-size: 15px; font-weight: 700; color: #8c0000; text-align: left; padding: 10px }
.bestelSuccess 		{ height: 40px; background: #79ff4c; font-size: 17px; font-weight: 700; color: #008c23; text-shadow: 1px 1px 0 #ffffbf; line-height: 40px; text-align: center; border: 1px solid #008c23 }
.bestelSol 			{ float: left; width: 220px; background: #79ff4c; min-height: 110px; border-left: 1px solid #008c23; border-right: 1px solid #008c23; border-bottom: 1px solid #008c23 }
.bestelSol i 		{ color: #008c23; padding: 10px }
.bestelSol i img	{ color: #008c23; padding: 5px; background: #fff; width: 160px; height: 160px; margin-left: 27px; border: 3px double #333 }
.bestelText 		{ background: #e5ffd1; min-height: 201px; max-height: 201px; border-right: 1px solid #008c23; border-bottom: 1px solid #008c23; display: flex; flex-direction: column; justify-content: center }
.bestelText p 		{ position: relative; font-size: 15px; font-weight: 700; color: #008c23; text-align: left; padding: 10px }
.ikaz 				{ background: #ffff99; color: #333; padding: 5px }
/* Systemmitteilungen Ende */

/* Index Info Message Beginn */
.indexSuccess 		{ margin: 15px 0 -10px 0; padding: 0!important }
.indexSuccess h5 	{ background: #e6f0a3; background: -moz-linear-gradient(top,  #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%); background: -webkit-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); background: linear-gradient(to bottom,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); font-size: 16px; font-weight: 700; padding: 10px; border: 1px solid #008c46; color: #004020 }
.indexSuccess p 	{ border-left: 1px solid #008c46; border-right: 1px solid #008c46; border-bottom: 1px solid #008c46; padding: 5px 10px 0px 10px; line-height: 25px; margin-top: -10px; background: #dfffbf; font-size: 17px; font-weight: 700; color: #006633 }
.indexDanger 		{ margin: 15px 0 -10px 0; padding: 0!important }
.indexDanger h5 	{ background: #f85032; background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); font-size: 16px; font-weight: 700; padding: 10px; border: 1px solid #8c0023; color: #66001a }
.indexDanger p 		{ border-left: 1px solid #8c0023; border-right: 1px solid #8c0023; border-bottom: 1px solid #8c0023; padding: 5px 10px 0px 10px; line-height: 25px; margin-top: -10px; background: #ffb299; font-size: 17px; font-weight: 700; color: #66001a }
/* Index Info Message Ende */

/* Error Messages Klein Beginn */
.fehler				{ border: 1px solid #66001a; background: #ffb299; font-size: 14px; color: #66001a; padding: 5px; margin: 0 10px; text-align: center }
.info				{ border: 1px solid #4c79ff; background: #bfefff; font-size: 14px; color: #0000d9; padding: 5px; text-align: center }
/* Error Messages Klein Ende */

/* Produkt Kategorien Beginn */
ul.produktMenu 				{ padding: 0; margin: 0 }
ul.produktMenu li 			{ padding: 5px; margin: 2px 0; list-style: none }
ul.produktMenu li a 		{ font-size: 15px; line-height: 20px; padding: 5px }
ul.produktMenu li a:hover  	{ background: #006cd9; color: #fff }
ul.produktMenu li a i  		{ color: #d90036 }
.produktBadge 				{ float: right; background: #006cd9; padding: 5px; max-width: 50px; min-width: 50px; margin-top: -30px; color: #fff; text-align: center }
.caption h4 				{ text-align: center }
.caption p a 				{ color: #fff }
.thumbnail img 				{ height: 150px; padding: 5px; border: 1px solid #333 }
/* Produkt Kategorien Ende */

/* Produkt Details Beginn */
.detailsUst 					{ border: 1px solid #ddd; padding: 10px }
#easy_zoom						{ width:600px; height:400px; border:3px solid #ccc; background:#fff; color:#333; position:absolute; top:10%; left:45%; overflow:hidden; -moz-box-shadow:0 0 10px #000; -webkit-box-shadow:0 0 10px #000; box-shadow:0 0 10px #000; line-height:25px; text-align:center; z-index: 9999 }
.ayrac 							{ border-bottom: 1px solid #ccc; margin: 10px 0 }
ul.galeri 						{ margin: 0 }
ul.galeri li					{ list-style: none; display: inline-block; margin-right: 5px }
ul.galeri li:last-child			{ margin-right: 0px }
ul.galeri li img				{ height: 40px }
.bildBaslik 					{ font-size: 14px; font-weight: 700 }
.produktName 					{ margin: -20px 0 0 0 }
ul.produktTab 					{ padding: 0; margin: 15px 0 0 0 }
ul.produktTab > li				{ display: inline-block }
ul.produktTab > li > a			{ display: block; padding: 5px 10px; background: #bbb; color: #333 }
ul.produktTab > li > a:hover	{ background: #bbb; color: #b30000 }
ul.produktTab > li.aktif  a		{ background: #333; color: #fff }
div.tabIcerik 					{ border: 1px solid #ccc; padding: 5px 10px; display: none }
.bestelHata 					{ background: #ff99b3; border: 1px solid #ff265c; padding: 5px; margin-top:10px; font-size: 14px; color: #b3002d; text-align: center; display: none }
/* Produkt Details Ende */

/* Valid Error für Platinen Beginn */
.ayrac 							{ clear:both; border-bottom: 1px solid #888; margin: 0 15px -3px 15px; padding-top: 10px }
.form-control label 			{ font: 13px Arial; margin-left: 2px }
.help 							{ font: 12px Arial; color: #006619 }
#bestellBtn 					{ display: none }

	/* Berechnung Sonuc */
	.hesapSonuc					{ position: fixed; top: 25%; left:25%; width:50%; z-index: 999999; background: #fff; display: none }
	.hesapBaslik 				{ background: #6df494; padding: 10px; font: bold 16px Arial; text-align: center; color: #007608; text-shadow: 1px 1px 0 #fff; border-bottom: 1px solid #49c86e }
	.hesapIc 					{ text-align: center; font: bold 15px Tahoma; color: #007e18; padding: 10px 0 }
	.hesapTable 				{ margin: 10px 0 }
	.hesapTable tr td 			{ width: 120px; font: 16px Arial; color: #333 }
	.hesapIkon 					{ border-right: 1px solid #49c86e; background: #6df494; text-align: center; display: table }
	.hesapIkon i 				{ display: table-cell; vertical-align: middle; }
	/* Berechnung Sonuc */
	
	/* File Upload */
	.uploadUst 					{ font-size: 14px; color: #008c00; margin-bottom: 5px }
	.uploadAlt 					{ font-size: 14px; color: #008c00; margin-top: 5px }
	.layoutInfo 				{ margin: 10px 0; padding: 5px; font-weight: 400; font-size: 14px; text-align: center; color: #006619; border: 1px dashed #26ff5c; background: #73ff96 }
	.layoutInfo b 				{ color: #b3002d }
	/* File Upload */
	
/* Valid Error für Platinen Ende */

/* Ab20dm Beginn */
.ab20dm 						{ position: fixed; top: 15%; left: 20%; z-index: 99999; display: none }
/* Ab20dm Ende */

/* Kontakt Page Beginn */
.pageBg 						{ background: #eee; border: 1px solid #ddd; border-radius: 3px; padding: 10px 10px 0px 10px }
.maps 							{ padding: 0; margin: 0 0 25px 0 }
.tableKontakt td 				{ font-size: 15px; background: #fff }
/* Kontakt Page Ende */

/* Kunde Profile Beginn */
.list-group a 					{ font-size: 16px!important }
.profilTable tr	td				{ padding: 5px 0 }
.profilText 					{ color: #aaa }
.postBadgeRed 					{ border: 1px solid #b30000; padding: 0 10px; background: #ff4c4d; color: #000000; text-align: center }
.postBadgeGreen					{ border: 1px solid #00b300; padding: 0 10px; background: #a6ff4c; color: #000000; text-align: center }
/* Kunde Profile Ende */

/* Hata Kısa Beginn */
.registerHata 					{ margin: -27px 0 10px 140px; font-size: 16px; display: none }
.profilHata 					{ margin: -27px 0 10px 140px; font-size: 16px; display: none }
.passHata 						{ margin: -27px 0 10px 140px; font-size: 16px; display: none }
.adresHata 						{ position: absolute; margin:-7px 0 0 10px; font-size: 16px; display: none }
.lieferHata 					{ position: absolute; margin:-7px 0 0 10px; font-size: 16px; display: none }
.sonucHata,
.versandHata,
.bankHata	 					{ position: absolute; margin:-35px 0 0 100px; font-size: 16px; display: none }
.cevapSonuc	 					{ position: absolute; margin:-28px 0 0 120px; font-size: 16px; display: none }
.plHata 						{ margin: 0 0 10px 0; font-size: 16px; display: none }
.shHata 						{ margin: 0 0 10px 0; font-size: 16px; display: none }
.kontaktHata 					{ margin: 7px 0 10px 110px; font-size: 16px; display: none }
.tableHata 						{ display: none }
/* Hata Kısa Ende */

/* Adressen Beginn */
.adresTable thead tr th 		{ font-size: 15px; font-weight: 400; background: #333; color: #fff }
.furLiefer						{ display: none }
/* Adressen Ende */

#layoutUploads {display:none}

/* Adres Ekle (KASSE) Beginn */
#neueHausadresse 				{ z-index: 999999 }


ul.adresListe 					{ padding: 0; margin: 0 }
ul.adresListe li				{ list-style: none; padding: 10px 0}
ul.adresListe li span			{ padding: 0 5px}
ul.adresListe li b				{ padding: 10px 15px }
/* Adres Ekle (KASSE) Ende */

/* Bezahlung (KASSE) Beginn */
ul.bezahlung					{ padding: 0; margin: 0 }
ul.bezahlung li					{ list-style: none; padding: 10px 0 }

.bankDaten 						{ width: 100% }
.bankDaten tr td				{ padding: 5px; font-weight: 400; background: #ccc; border-bottom: 1px solid #fff }
/* Bezahlung (KASSE) Ende */

/* Private Nachrichten Beginn */
.privat 						{ display: none }
.mesajKapsa 					{ position: fixed; left: 15px; bottom: 20px; width: 300px; z-index: 99999; border: 1px solid #555; background: #f2f6f8; background: -moz-linear-gradient(top, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%); background: -webkit-linear-gradient(top, #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); background: linear-gradient(to bottom, #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); }
.mesajKapsa p 					{ padding: 10px; word-wrap: break-word; font-size: 14px; }
.mesajBaslik 					{ padding: 5px; background: #333; font-size: 16px; font-weight: 700; color: #fff; text-align: center }


	/* Kurz Menü */
	ul.kurzMenu1 				{ padding: 0; margin: 0 }
	ul.kurzMenu1 li 			{ list-style: none; border-bottom: 1px solid #ccc }
	ul.kurzMenu1 li a 			{ font-size: 16px; color: #333; padding: 5px 10px; transition: all 0.6s linear 0s }
	ul.kurzMenu1 li a:hover 	{ background: #96ff73; color: #006619; text-decoration: none; transition: all 0.6s linear 0s }
	
	/* Table Design */
	.nachrichtTable thead tr th	{ font-weight: 400; color: #333; background: #e570e7; background: -moz-linear-gradient(top, #e570e7 0%, #c85ec7 47%, #a849a3 100%); background: -webkit-linear-gradient(top, #e570e7 0%,#c85ec7 47%,#a849a3 100%); background: linear-gradient(to bottom, #e570e7 0%,#c85ec7 47%,#a849a3 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e570e7', endColorstr='#a849a3',GradientType=0 ); }
	div.gelesen					{ background: #9999ff; color: #2626ff; padding: 3px 10px; border: 1px solid #7373ff }
	div.unGelesen				{ background: #ff99cc; color: #8c0023; padding: 3px 10px; border: 1px solid #ff4ca6 }
	span.nachrichtHata			{ padding: 0 0 0 25px; display: none }
	.nachrichtTop 				{ background: #333; padding: 10px 5px; font: 12px Arial; color: #fff }
	.betreff 					{ background: #ddd; padding: 5px; border-bottom: 1px solid #aaa; margin-bottom: 10px }
	.nachricht 					{ border-bottom: 1px solid #aaa; padding: 0 0 7px 0 }
	
/* Private Nachrichten Ende */
